Subject: [PATCH v2] lib/decompress_unxz.c: removing all memory helper functions

From: [email-masked] (H. Peter Anvin)
Date: Thu, 14 Jun 2012 09:15:59 -0700

On 06/14/2012 08:44 AM, Russell King - ARM Linux wrote:
>>>
>>> Okay, given the issue raised with memcpy() calling __builtin_memcpy(),
>>> I don't think there's any value to me actually testing this, because
>>> that seems to need to be solved first?
>>
>> You mean __builtin_memcpy() calling memcpy(), right?
> 
> Indeed I do.

Right... that would manifest itself as a build failure, but it needs to
be fixed, so...

	-hpa

-- 
H. Peter Anvin, Intel Open Source Technology Center
I work for Intel.  I don't speak on their behalf.